#home
  width: 90%
  height: calc(100% - 80px)
  padding-left: 10%
  display: flex
  align-items: center
  background-image: url("~assets/image/svg/background-svg.svg")
  background-repeat: no-repeat
  background-position: 90% 100%
